--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Memory usage in kilobytes (resident set size)
full_name: God::System::Process#memory
is_singleton: false
name: memory
params: ()
visibility: public
